2023-Walk-a-Lot - Support #17649

Report Structure
28/11/2023 17:41 - Ana Sofia Sousa

Status: Resolved
Priority: Normal
Assignee: Ana Sofia Sousa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/12/2023

100%
0.00 hour
12.00 hours

Description
Organize the structure of the report

History

#1 - 12/01/2024 23:39 - Francisco Sa Couto
- % Done changed from 0 to 100

#2 - 12/01/2024 23:47 - André Fernandes Goncalves

- Status changed from New to Resolved

14/06/2025

1/1
